/*--Heart1 CSS info----------------------------------------*/
/*--Created by Kelly Schrade 03-21-02 ---------------------------------*/


span, li {
	font-family: Helvetica,Arial,Univers,Zurich BT;

}

/*--Body Background-------------------------------------------*/
.bodybackground {
	background-color: #bdd3ff;
	background-image:url("/images/knowcobackground.jpg");
	background-repeat: repeat-x;
	background-position: 0% 0px;
} 

.dkgrey {
	background-color: #777777;
	
} 

.whitebackground {
	background-color: #ffffff;
	
} 

/*--Main Page Headline Background-------------------------------------------*/
.hlbackground {
	background-color: #808080;
	
} 
/*--Grey Background-------------------------------------------*/
.greybackground {
	background-color: #E0E0E0;
	margin-top: 4px;
} 


/*--Nav Bar Colors--------------------------------------------*/

/*--hornavbartable Properties---*/
.hornavbartable {
	background-color: #336666;
} 

/*--leftnavbartable Properties--*/
.leftnavbartable {
	background-color: #669999;
} 

.sitebackground {
	background-color: #669999;
} 


.lightnavbartable {
	background-color: #669999;
} 

.darknavbartable {
	background-color: #336666
} 
/*--Framed Table Properies--------------------------------------------------------------------*/
.guidant{
	border : thin solid #336666;
}

/*--Search Table Properties--*/
.searchbartable {
	background-color: #669999;
} 

/*----Margins for tables on pages (right margin) ----------*/
.tableborder {
	margin-left: auto;
	margin-right: 3px;
	margin-top: 3px;
	cellpadding: 2px;
	cellspacing: 0px;
	background-color: #E0E0E0;

}

/*--Link Properties-------------------------------------------*/

/*--Page Links------------------*/

a:link {
	color: #3D86BB; 
	text-decoration: underline;
}

a.greylink:link {
	color: #949494;
	text-decoration: underline
	
}
	
a:visited {
	color: #000000;
	text-decoration: underline;
} 
a:hover {
	color: #6666ff;
	text-decoration: none;
	
} 
/*--Grey Sponsor Links------------*/
a.gl:link {
	color: #959595; 
	text-decoration: none;
}	

a.gl:visited {
	color: #959595; 
	text-decoration: none;
}

a.gl:hover {
	color: #000000; 
	text-decoration: none;
}

/*--Links on NavBars------------*/
a.t1:link {
	color: #ffffff; 
	text-decoration: none;
}	

a.t1:visited {
	color: #ffffff; 
	text-decoration: none;
}

a.t1:hover {
	color: #E0E0E0; 
	text-decoration: none;
}

/*--Section Links------------*/
a.s1:link {
	color: #336666; 
	text-decoration: none;
}	

a.s1:visited {
	color: #336666; 
	text-decoration: none;
}

a.s1:hover {
	color: #E0E0E0; 
	text-decoration: none;
}


/*--Font Properties-------------------------------------------*/
/*--Large Page Text-------------*/
.pagetext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #000000;
}


/*--Small Page Text-------------*/
.smalltext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #000000;
}

a.whitetext{
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #FFFFFF;
}

/*--Small Red Page Text-------------*/
.smallred {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #cc3333;
}

/*--Small Grey Page Text-------------*/
.smallgrey {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #949494;
}

/*--Large white Text-------------*/
.whitetext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 12px;
	color: #FFFFFF;
}

/*--Small Page Text-------------*/
.smallnavtext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 14px;
}
.tinytext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 9px;
	color: #000000;
}


/*--Caption Text-------------------*/
.captext {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: none;
	letter-spacing: 0px;
	font-size: 9px;
	font-decoration: none;
	color: #000000;
}

/*--Small Page Text-------------*/
.smallgrey {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 10px;
	color: #999999;
	line-height: 14px;
}

/*--Text on NavBars-------------*/
.sectionlink {
	font-family: helvetica;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	font-decoration: none;
	color: #FFFFFF;
	line-height: 14px;
}

/*--Feature Titles-------------*/
.featuretitle { 
	font-family: Helvetica,Arial,Univers,Zurich BT;
	letter-spacing: 0px;
	font-size: 18px;
	line-height: 19px;
	margin-bottom:0px;
	margin-top:0px;
	color: #000000;
} 

/*--Section Headers-------------------*/
.sectionheader {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 18px;
	font-decoration: none;
	color: #336666;
}

/*--Header Text-------------*/
h1 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 16px;
	margin-bottom:0px;
	margin-top:0px;} 

/*--Header2 Text-------------*/
h2 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	margin-bottom:0px;
	margin-top:0px;} 

	/*--Header2 Text-------------*/
h3 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: normal;
	letter-spacing: 0px;
	font-size: 11px;
	margin-bottom:0px;
	margin-top:0px;} 
	

/*--Header Text-------------*/
.head1 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 16px;
	margin-bottom:0px;
	margin-top:0px;} 

/*--Header2 Text-------------*/
.head2 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 12px;
	margin-bottom:0px;
	margin-top:0px;} 

	/*--Header2 Text-------------*/
.head3 { font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight: normal;
	letter-spacing: 0px;
	font-size: 11px;
	margin-bottom:0px;
	margin-top:0px;} 
	
/*--Article Titles--------------*/

.articletitle {
	font-family: helvetica;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 13px;
	font-decoration: none;
	color: #000000;
	line-height: 14px;
}

/*--Article Headers-------------*/

.articleheader {
	font-family: helvetica;
	font-weight: bold;
	letter-spacing: 0px;
	font-size: 11px;
	font-decoration: none;
	color: #000000;
	line-height: 12px;
}

/*--Images----------------------*/


/*-----Images with left margin---------*/
.imgnomarg {
	margin-top: 0px;
	margin-right:  10px;
	margin-bottom: 0px;
	margin-left:  10px;
}

/*--List Elements---------------------------------------------*/
LI.list {
	list-style: square;
	list-style-position: inside;
}

UL.list {
	list-style: square;
	list-style-position: outside;
}

LI.lnlist {
	list-style: square;
	list-style-position: outside;
}


/*---Advertisement table---*/
.adtable {
	border: 1px solid #e6e6e6;
}
/*--Small Ad Text-------------*/
a.smalladtext:link {
	color: #cccddd; 
	text-decoration: none;
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 10px;
}

a.smalladtext:visited {
	color: #cccddd;
	text-decoration: none;
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 10px;
}
a.smalladtext:hover {
	color: #6666ff;
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 10px;	
} 


/*--HoraNavBAr-------------*/
	.sitelink, .sitelink:LINK, .sitelink:HOVER, .sitelink:VISITED {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #fff;
	display:block;
	}

	.singlelink, .singlelink:LINK, .singlelink:HOVER, .singlelink:VISITED {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #fff;
	display:block;
	}

	.singlelink:HOVER {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #fff;
	background-color: #e0e0e0;
	display:block;
	}

	td .navcell {
		border:solid 2px #fff; 
		text-align:center;
		background-color: #999999;
	}




/*--HoraNavBAr2-------------*/

.navlink:LINK {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #99cc00;
}

.navlink:VISITED {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #99cc00;
}

.navlink:HOVER {
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px;
	text-decoration: none;
	padding: 0 3px;
	text-align:center;
	color: #99cc00;
}
.menuunselected{
	background-color:white;
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px; 
	font-weight:bolder;
	border-bottom: 1px solid #99cc00;
}

.menuselected {
	background-color:#99cc00;
	font-family: Helvetica,Arial,Univers,Zurich BT;
	font-size: 11px; 
	font-weight:bolder;
	border-bottom: 1px solid #99cc00;
}
	

.rightnavholder {
	padding-right:10px;
	text-align:right;
	vertical-align:top;
}		